.lb-wrap {width:1202px; background: #fff; height: 500px; margin:0px auto 0 auto;overflow: hidden;clear: both; }
/*领导之窗*/
.channel-wrap{
	overflow: hidden;
	clear: both;
	width: 1174px;
	background-color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 14px;
	padding-bottom: 20px;
	padding-left: 14px;
	padding-top: 14px;
}
.position{height: 30px; line-height: 30px; margin-bottom: 15px;}
.list-wrap{width:100%; overflow: hidden;}
/*左侧*/
.list-wrap .left{width: 215px; float: left;}
.list-wrap .left .title{
	width: 100%;
	height: 42px;
	line-height: 42px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	background-color: #3686d9;
	margin-bottom: 4px;
}
/*手风琴样式*/
.list_dt{
    background: #f7f7f7;
    color: #333;
    width: 100%px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}
.lanmu_On {
	background-color: #3686d9;
	color: #fff;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
}
.list_dt:hover{
    background-color: #3686d9;
    color: #fff;
}
.list_li{
    list-style-type: none;
    text-align: center;
    color: #333;
    width: 100%;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
}
.list_li:hover{
	color: #C10F01;
}
/*右侧样式*/

.list-wrap .right{
	width: 930px;
	float: right;
	min-height:500px;
}
.list-wrap .right .title{
	height: 42px;
	line-height: 42px;
	color: #fff;
	font-size: 18px;
	padding-left: 20px;
	background-color: #3686d9;
	margin-bottom: 4px;
}
.list-wrap .list-lb {
	width: 100%;
	min-height: 500px;
	line-height: 45px;
	padding: 15px 0;
	border-bottom: 1px #CCCCCC dashed;
	margin: 0 auto;
	margin-bottom: 20px;
	overflow: hidden;
	font-size: 16px;
}
.list-wrap .list-lb2 {
	width: 96%;
	height: 290px;
	line-height: 42px;
	padding: 15px 0;
	border-bottom: 1px #CCCCCC dashed;
	margin: 0 auto;
	margin-bottom: 20px;
	overflow: hidden;
	font-size: 16px;
}
.list-wrap .list-lb li{
	padding-left: 15px;
}
.list-wrap .lb-time {color: #adadad; margin-right:10px;float: right; }
/*页码*/
.page-wrap{margin-bottom: 20px;font-size: 16px;}
.page-wrap .page{height:30px; line-height: 30px;padding: 0 15px;border: 1px solid #ccc; border-radius: 5px; margin-right:10px; background-color:#fff; color:#444;display:block;float: left;}
.page-wrap .active{
	background-color: #C10F01;
	border: 1px solid #0391DB;
	color: #fff;
}/*页码颜色*/
.page-wrap .page:hover{background-color: #0391DB;border: 1px solid #0391DB; color: #fff;}
.page-wrap .page-word{height:30px; line-height: 30px;margin-right:10px;float: left;}
.page-wrap .page-word input{height:28px;width:50px;outline: none; line-height: 34px;border: 1px solid #ccc;border-radius: 5px; padding: 0 10px;}


.list-wrap .nr-bt {width: 96%; line-height:40px; font-size:26px; color:#e60000;font-weight:bold; text-align: center;  margin:5px auto;}
.list-wrap .nr-time {line-height: 55px; font-size:14px; color:#666666; text-align: center; border-bottom:1px solid #ededed; margin:0 auto; margin-bottom: 20px;}
.list-wrap .nr-zw {
	color: #555;
	line-height: 42px;
	margin: 0 auto;
	font-size: 16px;
}



/*8个按钮css*/
.list-wrap .e-btn {

}

.list-wrap .e-btn a{
	border: 1px solid #a9c8f3;
	float: left;
	line-height: 95px;
	text-align: center;
	font-size: 18px;
	width: 262px;
	height: 95px;
	background-color: #edf2f8;
	border-radius: 15px;
	display: block;
	text-decoration: none;
	margin-top: 14px;
	margin-right: 14px;
	margin-bottom: 30px;
	margin-left: 14px;
}
.list-wrap .e-btn a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #3561C2;
}
.list-wrap .e-btn2 {
	float: left;
	width: 361px;
	height: 150px;
	margin-top: 14px;
	margin-right: 14px;
	margin-bottom: 30px;
	margin-left: 14px;
}
.list-wrap .e-btn2 a{
	

}

.list-wrap .e-btn2 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;} 



.xxgkk_ssb {
	height: 50px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	background-color: #EDF2F8;
	border: 1px solid #A9C8F3;
	border-radius: 30px;
	margin-bottom: 30px;
	margin-top: 30px;
}
.xxgk_ssk {
	float: left;
	font-size: 16px;
	line-height: 36px;
	height: 36px;
	width: 800px;
	margin-top: 6px;
	margin-left: 20px;
}
.xxgk_ssbtn {
	float: right;
	height: 36px;
	width: 38px;
	margin-top: 6px;
	margin-right: 20px;
}

.xxgkss{
	line-height: 36px;
	height: 36px;
	background-color: #EDF2F8;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline: none;
	font-size: 16px;
}
/*组织架构*/

.zx_zzjg {

}
/*履职人物*/
.lz_ndfg {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 30px;
}

.lz_ndbox {
}
.lz_yxbox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 10px;
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
}
.lz_yxbox .bt {
	padding-right: 20px;
	padding-left: 20px;
	float: left;
	color: #FFFFFF;
	line-height: 40px;
	font-weight: bold;
	background-color: #355E92;
}
.lz_yxbox .bt1 {
	padding-right: 20px;
	padding-left: 20px;
	float: left;
	color: #355E92;
	line-height: 40px;
	font-weight: bold;
	font-size: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #355E92;
}
.lz_typero {
	line-height: 40px;
	color: #333;
}
.lz_typero  li {
	float: left;
	width: 20%;
	text-align: center;
	padding-bottom: 5px;
}
.ldzc_fl {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 45px;
	color: #F00;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.ldzc_nrk1 {
	width: 154px;
	height: 250px;
	margin-right: auto;
	margin-left: auto;
}
.ldzc_nrk2 {
	width: 120px;
	height: 207px;
	float: left;
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom: 30px;
}
.ldzc_pic {
	height: 216px;
	width: 154px;
}
.ldzc_pic2 {
	height: 170px;
	width: 120px;
}
.ldzc_min {
	width: 154px;
	line-height: 35px;
	height: 35px;
	text-align: center;
}
.ldzc_min2 {
	width: 120px;
	line-height: 35px;
	height: 35px;
	text-align: center;
}
.ldzc_fg {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
/*码上详细页*/
.ms_dbt {
	font-size: 25px;
	line-height: 50px;
	color: #333;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
}
.ms_bt1 {
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 20px;
	width: 1180px;
}
.ms_zw1 {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	line-height: 35px;
	margin-bottom: 10px;
}
.me_zw2 {
	line-height: 35px;
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.me_xbt {
	line-height: 45px;
	text-align: center;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	background-color: #355E92;
}
.me_mabox {
	height: 408px;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F7F7F7;
}
.me_ma {
	background-color: #FFF;
	height: 340px;
	width: 340px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.me_fg {
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D9D9D9;
}
.tg_qk_box {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 10px;
}
.tg_qk_box  li {
	float: left;
	padding-right: 11px;
	padding-left: 12px;
	padding-bottom: 30px;
}
.tg_qk_box li .pic {
	height: 229px;
	width: 170px;
	background-image: url(../images/tg_qk_a2.jpg);
	background-repeat: no-repeat;
}
.tg_qk_box li .wz {
	text-align: center;
	padding-top: 10px;
}
.tg_tan_box {
	line-height: 50px;
	color: #666;
}
.tg_tan_box li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

.tg_tan_box .tah {
	float: left;
	width: 130px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E2E2E2;
	text-align: center;
}
.tg_tan_box .tar {
	float: left;
	width: 100px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E2E2E2;
	text-align: center;
}
.tg_tan_box .tanr {
	float: left;
	width: 710px;
	padding-left: 15px;
}
.lb_more {
	float: right;
	width: 60px;
	font-size: 16px;
}
.lb_more a {
	color: #FFF;
	text-decoration: none
}
.lb_more a:hover {
	color: #FFFF99;
	text-decoration: none;
}
input::-webkit-input-placeholder {
	color:#fff;
}
